/* CSS Document */

/***************************************** TAGS *******************************************/
body {
	margin: 0;
	padding: 25px 0;
	/*background: url(../images/bg.gif) top repeat-x;*/
	background-color: #2266ad;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 11px;
	text-align: left;

}

img, a img {
	margin: 0;
	border: none;
}

ul {
	list-style-type: none;
}

ul.normalList {
	list-style-type: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	color: #686667;
}

ul.normalList li {
	padding: 0 0 6px 0;
}

p {
	margin: 5px 0;
	padding: 5px 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	color: #686667;
	text-align: left;
}

b {
	padding: 5px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #686667;
}

a {
	color: #2167ad;
}

h1.webTitle {
	font-size: 24px;
	color: #2268ac;
}

/****************************************** GENERIC ***************************************/

div#page {
	margin: 0 auto;
	width: 870px;
	background-color: #2266ad;
}

div.clear {
	clear: both;
	height: 0;
}

#horizon {
		color: white;
		text-align: center;
		position: absolute;
		top: 50%;
		left: 0px;
		width: 100%;
		height: 1px;
		overflow: invisible;
		visibility: invisible;
		display: block;
		background-color: #2266ad;
}

div#intro{
		font-family: Verdana, Arial, sans-serif;
		margin-left: -433px;
		position: absolute;
		top: -320px;
		left: 50%;
		width: 866px;
		height: 505px;
		visibility: visible;
		float: left;
	}

div#intro a{
  font-size: 11px;
  color: #FFFFFF;
  display: inline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: 100;
  text-decoration: none;
  text-align: center;	
  }

strong {
	color: #686667;
}

tr.lightRow td.prod strong{
	clear: both;
	float: left;
	color: #29669f;
	font-weight: bold;
}

strong.head{
	weight: 300;
	color: #686667;
	margin-left: 0px;
	margin-top: 30px;
	font-size: 13px;
}

div.headerImgContain {
	padding-left: 25px;
}

	
/****************************************** HEADER ****************************************/

div#header {
	margin-top: 15px;
	height: 115px;
	width: 870px;
	background-color: #2266ad;
}


/************************************* NAVIGATOR ******************************************/

a#menu {
	color: #d1dde8;
	text-decoration: none;
	height: 70px;
}

a#menu:hover {
	color: #d1dde8;
	text-decoration: underline;
	font-size: 10px;
}

div#header div#menu {
	margin: 15px 0 20px 0;
	height: 70px;
	background-color: #2266ad;
}

div#header div#menu ul li.mainMenu {
  height: 29px;
  padding: 0 0;
  margin-top: 25px;
  float: left;
}

div#header div#menu ul li#fill {
  height: 29px;
  padding: 0 0;
  margin: 0;
  float: right;
  background-color: #2266ad;
}

a#test{
	background-color: #2266ad;
}

#menu a#aboutUs {
  width: 89px;
  height: 29px;
  background-image: url(../images/about_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

#menu a#aboutUs:hover {
  background-position: -89px 0;
  color: #d1dde8;
}

#menu a#products {
  width: 92px;
  height: 29px;
  background-image: url(../images/products_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

#menu a#products:hover {
  background-position: -92px 0;
  color: #d1dde8;
}

#menu a#gallery {
  width: 83px;
  height: 29px;
  background-image: url(../images/gallery_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

#menu a#gallery:hover {
  background-position: -83px 0;
  color: #d1dde8;
}

#menu a#gallery.on {
  background-position: -83px 0;
  color: #d1dde8;
}

#menu a#technical {
  width: 95px;
  height: 29px;
  background-image: url(../images/technical_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

#menu a#technical:hover {
  background-position: -95px 0;
  color: #d1dde8;
}

#menu a#downloads {
  width: 107px;
  height: 29px;
  background-image: url(../images/downloads_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

#menu a#downloads:hover {
  background-position: -107px 0;
  color: #d1dde8;
}

#menu a#downloads.on {
  background-position: -107px 0;
  color: #d1dde8;
}

#menu a#news {
  width: 73px;
  height: 29px;
  background-image: url(../images/news_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

#menu a#news:hover {
  background-position: -73px 0;
  color: #d1dde8;
}

#menu a#news.on {
  background-position: -73px 0;
  color: #d1dde8;
}

#menu a#distributors {
  width: 112px;
  height: 29px;
  background-image: url(../images/distributors_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

#menu a#distributors:hover {
  background-position: -113px 0;
  color: #d1dde8;
}

span.navitem {
	border: 0px solid;
	padding: 4px 0 0 0;
	text-align: center;
	display: block;
}


/************************************* IMAGECONTENT ****************************************/

div#imageContent {
	margin: 0;
	padding: 17px;
	width: 836px;
	background-color: #FFFFFF;
}

div#imageContent div#title {
	margin: 0;
	padding: 0;
	width: 255px;
	float: left;
	display: block;
}

div#imageContent div#image {
	margin: 0;
	padding: 0;
	width: 567px;
	float: left;
	margin: 0 0 0 13px;
	display: block;
}

div#imageContent div#image div.holder {
	margin: 0;
	width: 567px;
	float: left;
	display: block;
	background-color: #c7d2e6;
	padding: 0;
	border-bottom: 7px #FFFFFF solid;
}

div#imageContent div#image div.holderB {
	width: 567px;
	float: left;
	display: block;
	background-color: #c7d2e6;
	padding: 0;
	border-bottom: 7px #FFFFFF solid;
}
div#imageContent div#image div.discript {
	width: 132px;
	float: left;
	background-color: #c7d2e6;
}

div#imageContent div#image div.discript p.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 200;
	color: #2066ab;
	float: right;
	padding: 10px 0 0 0;
	margin: 0;
}

div#imageContent div#image div.imageCont {
	width: 430px;
	margin: 0;
	float: right;
	background-color: #FFFFFF;
}

div#imageContent div#image div.imageCont div.imageBox {
	width: 98px;
	border-left: 7px #FFFFFF solid;
	float: left;
	height: 75px;
}

div#imageContent div#image div.imageCont div.imageBoxBot {
	width: 98px;
	border-left: 7px #FFFFFF solid;
	border-top: 7px #FFFFFF solid;
	float: left;
	margin: 0;
	padding: 0;
	height: 75px;
}

/************************************* MAIN ************************************************/


div#main {
	margin: 20px 0 0 0;
	width: 836px;
	padding: 17px;
	background-color: #FFFFFF;
}


/************************************* SIDE CONTENT *****************************************/

div#main div#sideContent {
	width: 268px;
	float: left;
	display: block;
	background: url(../images/side_border.gif) right repeat-y;
}


div#main div#sideContent div.opt {
	margin: 0;
	padding: 0;
	display: block;
}

div#main div#sideContent div.opt a#productGal {
  width: 264px;
  height: 147px;
  background-image: url(../images/prod_gal_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

div#main div#sideContent div.opt a#productGal:hover {
  background-position: -264px 0;
  color: #d1dde8;
}

div#main div#sideContent div.opt a#cad {
  width: 264px;
  height: 145px;
  background-image: url(../images/cad_dl_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

div#main div#sideContent div.opt a#cad:hover {
  background-position: -264px 0;
  color: #d1dde8;
}

div#main div#sideContent div.opt a#distList {
  width: 262px;
  height: 147px;
  background-image: url(../images/dist_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

div#main div#sideContent div.opt a#distList:hover {
  background-position: -262px 0;
  color: #d1dde8;
}

div#main div#sideContent div.opt a#manage {
  width: 263px;
  height: 147px;
  background-image: url(../images/manage_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

div#main div#sideContent div.opt a#manage:hover {
  background-position: -263px 0;
  color: #d1dde8;
}

div#main div#sideContent div.opt a#client {
  width: 263px;
  height: 144px;
  background-image: url(../images/client_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

div#main div#sideContent div.opt a#client:hover {
  background-position: -263px 0;
  color: #d1dde8;
}

div#main div#sideContent div.opt a#history {
  width: 262px;
  height: 147px;
  background-image: url(../images/history_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

div#main div#sideContent div.opt a#history:hover {
  background-position: -262px 0;
  color: #d1dde8;
}

div#main div#sideContent div.opt a#historyBot {
  width: 262px;
  margin-top: 12px;
  height: 145px;
  background-image: url(../images/history_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

div#main div#sideContent div.opt a#historyBot:hover {
  background-position: -262px 0;
  color: #d1dde8;
}

div#main div#sideContent div.opt a#range {
  width: 262px;
  height: 147px;
  background-image: url(../images/prod_range_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

div#main div#sideContent div.opt a#range:hover {
  background-position: -262px 0;
  color: #d1dde8;
}

div#main div#sideContent div.opt a#sash {
  width: 259px;
  height: 150px;
  background-image: url(../images/sash_imp.gif);
  background-repeat: no-repeat;
  display: block;
}

div#main div#sideContent div.opt a#sash:hover {
  background-position: -259px 0;
  color: #d1dde8;
}

div#main div#sideContent div#opt ul {
	width: 240px;
	background-color: #FFFFFF;
	padding: 0; margin:0;
	list-style-type:none;
	list-style-image: none;
}	

div#main div#sideContent div#opt ul li{
	width: 240px;
	height: 20px;
	display: block;
	background-color: #c7d2e6;
	padding: 4px 0 0 15px; 	
	margin-bottom:3px;
	color: #2266ad;
	font-size: 12px;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;

}	

div#main div#sideContent div#opt ul li:hover {
	background: #2266ad;
	color: #FFFFFF;
}

div#main div#sideContent div#opt ul li a.side{
	text-decoration: none;
	color: #2266ad;
	width: 240px;
	height: 20px;
	display: block;
}

div#main div#sideContent div#opt ul li a.side:hover{
	color: #FFFFFF;
}

div#main div#sideContent div#opt ul li.on{
	background: #2266ad;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: 400;
}

div#main div#sideContent div#opt ul li.on a.side{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: 400;
}
/************************************* CONTENT *********************************************/

div#main div#content{
	margin: 0;
	padding: 10px 10px 0 20px;
	width: 520px;
	float: left;
	background: #FFFFFF;
}

div#main div#content div.heading{
	margin: 5px 0 5px 25px;
	padding: 0;
}

div#main div#content div#contactColRight div.heading, div#main div#content div#contactColLeft div.heading{
	margin: 0;
	padding: 0;
}

div#main div#content div#whatHold{
	width: 520px;
	padding: 0;
	margin: 0;
	float:left;
}

div#main div#content div#whatHold p{
	width: 280px;
	padding: 5px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	color: #686667;
	text-align: left;
	float: left;
}

div#main div#content div#whatHold div#script{
	clear:both;
	width:200px; 
	height:230px; 
	float:right;
}

div#main div#content div#whatHold div.heading1{
	padding-left: 20px;
	width: 520px;
}

div#main div#content div#contactColLeft{
	margin: 0;
	padding: 0;
	width: 250px;
	float: left;
}

div#main div#content div#contactColRight{
	margin: 0;
	padding: 0;
	width: 250px;
	float: right;
}

div#main div#content div#contactColRight p, div#main div#content div#contactColLeft p{
	margin: 0 0 15px 0;
	padding: 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	color: #686667;
	text-align: left;
	width: 250px;
}

div#main div#content ul {
	list-style-image: url(../images/ico_bullet.gif);
	list-style-position: outside;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	color: #686667;
	margin: 0 0 10px 0px;
	padding-left: 55px;
}

div#main div#content table.dist {
	width: 520px;
	font-weight: 100;
	font-size: 11px;
	color: #686667;
	margin: 0;
	padding: 0;
}

div#main div#content table.dist td.distCol {
	width: 160px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	margin: 0;
	text-align: left;
	vertical-align: text-top;
}

div#main div#content div.distHead {
	margin: 0;
	padding: 0;
}

div.distHead p{
	margin: 0;
	padding: 10px 0;
	width: 520px;
}
/************************************* TABLE *********************************************/

div#main table.dlTable {
	width: 836px;
	margin: 0;
	padding: 0;
}

div#main table.dlTable tr.titleRow {
	height: 26px;
	background-color: #2266ad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14.5px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
	vertical-align: top;
	padding-top: 3px;
}

div#main table.dlTable tr.titleRow td {
	padding:4px 0 0;	
}

div#main table.dlTable tr.darkRow {
	background-color: #c7d2e6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #29669f;
	font-weight: bold;
	margin: 0;
}

div#main table.dlTable tr.lightRow {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #29669f;
	font-weight: bold;
	margin: 0;
}

div#main table.dlTable td.prod {
	width: 630px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 100;
	text-align: left;
	padding: 0 0 3px 20px;
	margin: 0;
}
div#main table.dlTable td.sectionhead{
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
}
div#main table.dlTable .subsection{
	font-size: 9pt;
	font-weight: bold;
	text-transform: uppercase;
}
div#main table.dlTable td.pdf {
	width: 75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

div#main table.dlTable td.dwg {
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

div#main table.dlTable td.dxf {
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

/*********************temp*******************/
div.form {
	padding-top: 20px;
}

div.form div.label {
	font-size: 11px;
	font-weight: 100;
	color: #686667;
	width: 180px;
	float: left;
	padding-bottom: 4px;
	margin: 0;
}

div.form div.input {
	font-size: 11px;
	font-weight: 100;
	color: #686667;
	width: 200px;
	float: left;
	padding-bottom: 4px;
	margin: 0;
}

div.form div.button {
	margin: 0 0 4px 180px;
}

.inputMedium {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	width: 200px;
	height: 18px;
	border: 1px solid #999999;
}

input.inputMedium {
	height: 18px;
}

select.inputMedium {
	height: 20px;
}

textarea.inputMedium {
	height: 80px;
}

/********************************* FOOTER *************************/

#footer {
  width: 870px;
  margin: 0;
  padding: 0;
  margin: 20px 0 150px 0;
}

#design a{
  float: right;
  font-size:10px;
  color: #FFFFFF;
  display: inline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: 100;
  text-decoration: none;
}

#design a:hover{
  float: right;
  font-size:10px;
  color: #FFFFFF;
  display: inline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: 100;
  text-decoration: underline;
}

/******************************* SPAM DEATH!**********************/

#yingyang input
{
	display:none;
}
/******************************* Terms**********************/

#main.terms ul
{
	margin:0;
	padding:0;	
}

#main.terms li
{
	margin: 5px 0;
	padding: 5px 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	color: #686667;
	text-align: left;
}

#main.terms > ul > li
{
	margin:20px 0;	
}

#main.terms li strong
{
	font-weight:bold;	
}
